=== debian/control ===
Source: rust-vivid
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev,
 librust-clap-2+color-dev,
 librust-clap-2+default-dev,
 librust-clap-2+suggestions-dev,
 librust-clap-2+wrap-help-dev,
 librust-dirs-4+default-dev,
 librust-lazy-static-1+default-dev (>= 1.2-~~),
 librust-rust-embed-6+default-dev (>= 6.3-~~),
 librust-yaml-rust-0.4+default-dev,
 debhelper (>= 13),
 libyaml-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vivid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vivid
Homepage: https://github.com/sharkdp/vivid
X-Cargo-Crate: vivid
Rules-Requires-Root: no

Package: vivid
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: LS_COLORS manager with multiple themes
 vivid is a generator for the LS_COLORS environment variable that controls
 the colorized output of ls, tree, fd, bfs, dust and many other tools.
 .
 It uses a YAML configuration format for the filetype-database and the color
 themes. In contrast to dircolors, the database and the themes are organized
 in different files. This allows users to choose and customize color themes
 independent from the collection of file extensions. Instead of using cryptic
 ANSI escape codes, colors can be specified in the RRGGBB format and will be
 translated to either truecolor (24-bit) ANSI codes or 8-bit codes for older
 terminal emulators.
