## rust-vivid 0.9.0

=== debian/changelog ===
rust-vivid (0.9.0-4) unstable; urgency=medium

  * Team upload.
  * Package vivid 0.9.0 from crates.io using debcargo 2.7.11
  * Relax dependency on dirs crate.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 31 Dec 2025 18:14:05 +0000

rust-vivid (0.9.0-3) unstable; urgency=medium

  * Team upload.
  * Package vivid 0.9.0 from crates.io using debcargo 2.7.8
  * Depend on yaml-rust2 v0.10 instead of yaml-rust v0.4
    (see RUSTSEC-2024-0320)
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Wed, 19 Mar 2025 20:27:21 +0000

rust-vivid (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package vivid 0.9.0 from crates.io using debcargo 2.6.1
  * Add patch for newer embed

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 16 Mar 2024 20:55:33 +0100

rust-vivid (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package vivid 0.9.0 from crates.io using debcargo 2.6.0
  * Bump dirs dependency to 5.

  [ Josenilson Ferreira da Silva ]
  * Package vivid 0.9.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 16:10:51 +0000
