=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: rust-vivid
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
+ debhelper (>= 13),
+ libyaml-dev
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-ansi-colours-1+default-dev,
- librust-clap-2+color-dev,
- librust-clap-2+default-dev,
- librust-clap-2+suggestions-dev,
- librust-clap-2+wrap-help-dev,
- librust-dirs-4+default-dev,
+ librust-clap-4+cargo-dev,
+ librust-clap-4+color-dev,
+ librust-clap-4+default-dev,
+ librust-clap-4+suggestions-dev,
+ librust-clap-4+wrap-help-dev,
+ librust-dirs+default-dev (<< 7-~~),
+ librust-dirs+default-dev (>= 4.0-~~),
  librust-lazy-static-1+default-dev (>= 1.2-~~),
- librust-rust-embed-6+default-dev (>= 6.3-~~),
- librust-yaml-rust-0.4+default-dev,
- debhelper (>= 13),
- libyaml-dev
+ librust-rust-embed-8+default-dev,
+ librust-yaml-rust2-0.10+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/vivid]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/vivid
 Homepage: https://github.com/sharkdp/vivid
 X-Cargo-Crate: vivid
-Rules-Requires-Root: no
 
 Package: vivid
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -41,7 +41,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: LS_COLORS manager with multiple themes
  vivid is a generator for the LS_COLORS environment variable that controls
  the colorized output of ls, tree, fd, bfs, dust and many other tools.
